<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Programando LIBREros > Live</title>
    <meta charset="utf-8" />
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="application-name" content="Programando LIBREros Live Stream">
    <meta name="description" content="Transmisiones en vivo vía Programando LIBREros.">
    <meta name="keywords" content="live, stream, transmisión, en vivo, software libre, foss, copyfarleft">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <link rel="shortcut icon" href="icon.png">
    <link type="text/css" rel="stylesheet" href="css/reset.css">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <script src="https://zeptojs.com/zepto.min.js"></script>
    <script src="https://unpkg.com/split.js/dist/split.min.js"></script>
    <script src="js/init.js"></script>
    <script src="js/streaming.js"></script>
    <script src="js/webm-support.js"></script>
    <script src="js/navigation.js"></script>
    <script src="js/splitter.js"></script>
  </head>
  <body>
    <header>
      <h1>
        <img alt="Logotipo de Programando LIBREros" src="img/logo.png" />
        <a href="https://programando.li/breros">Programando LIBREros</a> > Live
      </h1>
    </header>
    <section>
      <div id="stream">
        <iframe src="https://www.youtube.com/embed/WSzqy4hXeAE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
          ¡Ups! Explorador no soportado para el pad, por favor prueba con otro.
        </iframe>
        <!-- 
        <video controls autoplay="false" poster="img/banner.jpg">
          <source src="https://a.stream.mayfirst.org/programando-libreros.webm" type="video/webm">
          ¡Ups! Explorador no soportado para el stream, por favor prueba con otro.
        </video>
        -->
      </div>
      <div id="pad">
        <nav>
          <ul id="menu-panel">
            <li onclick="menu(this);" data-src="https://pad.programando.li/recetario:flisol:taller1" class="active">1. LaTeX</li>
            <li onclick="menu(this);" data-src="https://pad.programando.li/recetario:flisol:taller2" class="active">2. Zotero</li>
            <li onclick="menu(this);" data-src="https://pad.programando.li/recetario:flisol:taller3" class="active">3. Tesseract y OCRmyPDF</li>
            <li onclick="menu(this);" data-src="https://pad.programando.li/recetario:flisol:taller4" class="active">4. Taguette</li>
            <li onclick="menu(this);" data-src="https://pad.programando.li/recetario:flisol:taller5" class="active">5. Markdown, Git y Ruby</li>
          </ul>
        </nav>
        <iframe id="pad-container" src="https://pad.programando.li/recetario:flisol:taller1">
          ¡Ups! Explorador no soportado para el pad, por favor prueba con otro.
        </iframe>
      </div>
    </section>
    <footer>
      <p>Basado en <a target="_blank" href="https://0xacab.org/utopias-piratas/jekyll-streaming">jekyll-streaming</a> del <a target="_blank" href="https://partidopirata.com.ar">Partido Interdimensional Pirata</a></p>
    </footer>
  </body>
</html>
